Lanzado Adobe Brackets 1.11: ‘Totalmente compatible’ en GNU/Linux


Una nueva versión de Brackets, el editor de código abierto de Adobe, está ahora disponible, y es una novedad para los usuarios de Linux.

‘La compilación de Linux ahora está a la par con lo que obtienes en Mac y Windows’

Los soportes 1.11 se dice que son “totalmente compatibles” en Linux de acuerdo con Adobe, que añaden que “la construcción de Linux está a la par con lo que se obtiene en Mac y Windows”.

El editor de texto extensible también gana “soporte completo” para ECMAScript 6, incluyendo la lista de código ECMAScript 6 y soporte para sus diversas características en la lista de sugerencias rápidas.

Un puñado de correcciones de errores y mejoras vienen de serie, incluyendo ajustes a la lista de sugerencias, mapeo para el modo de lápiz y varios parches para problemas relacionados con la instalación de extensiones.

Puedes ver una lista completa de cambios para esta versión en Github.
Si eres un fanático de Brackets, o piensas que no estás satisfecho y/o estás descontento con los editores de código disponibles en Linux, vale la pena revisarlos.

Sin duda tiene un impresionante, y en algunas zonas único, conjunto de características.

Y eso es fácil de hacer, ya que puedes descargar Brackets for Ubuntu directamente desde la página de Github de Adobe Brackets, a continuación.

 

Instalador Brackets

 

Original

(Visitada 1 veces, 1 visitas hoy )

Responder

avatar
  Suscribirse  
Notificar a

Quizás te interese..

Más de: Software libre

No olvides..

maslinux

Linuxero desde el pasado siglo XX :-)

Maslinux.es utiliza cookies para que usted tenga la mejor experiencia de usuario. Si continúa navegando está dando su consentimiento para la aceptación de las mencionadas cookies y la aceptación de nuestra política de cookies, pinche el enlace para mayor información.plugin cookies

ACEPTAR
Aviso de cookies
Social media & sharing icons powered by UltimatelySocial